<!DOCTYPE html>
<html>
    <head>
        <title >Vicent imatges</title>
        <meta charset="UTF-8">
        <meta name="author" content="Vicent">
    </head>
    <body>
        <h1 style="background-color:yellow">Tavernes de la Valldigna</h1>
        <h2 style="background-color:aquamarine"><em>Imatges</em></h2>
        <hr>
        <p>La poblacio de Tavernes forma part de la Safor. Ubicada en la Vall de la Valldignadisposa  de  zona  costera  i  de  muntanya,  la  qual  cosa  facilita  un  microclima  moltparticular.</p>
        <p>En la poblacio es disposa de diferents zones naturals i d'interes turistic:</p>
        <img src="../IMG/guaita.jpg" alt="Torre Guaita" width="270">
        <img src="../IMG/granata.jpg" alt="Font de la Granata" width="279">
        <img src="../IMG/bolomor.jpg" alt="Torre Guaita" width="210">
        <br>
        <h3 style="background-color:aquamarine"><em>IES JAUME II EL JUST</em></h3>
        <hr>
        <img src="../IMG/insti.jpeg" alt="IES JII" width="240">
        <img src="../IMG/50.jpeg" alt="50aniv" width="270">
        <br>
        <a title="hola" href="http://mestreacasa.gva.es/web/iesjaumeeljust"><img src="../IMG/1.png" alt="Torre Guaita" width="60"></a>Més informació
        <hr>
        <img src="https://i.ebayimg.com/images/g/sBoAAOSwc59e2YQm/s-l300.jpg" alt="F en el chat" width="200">
        <a title="PDF" href="../DOCS/andrea.pdf"><img src="../IMG/pdf.png" alt="Novia de Víctor" width="250"/></a>
        
        <p>Següent:<a href="llistes.html">llistes.html</a></p>
        <p>Índex:<a href="../índex.html">índex.html</a></p>
    </body>
</html>